Diff for /wikisrc/users/rkujawa/amigapci.mdwn between versions 1.2 and 1.4

version 1.2, 2012/08/07 12:22:08 version 1.4, 2012/08/07 12:29:41
Line 27  This is the compatibility of current dev Line 27  This is the compatibility of current dev
                 <td>no****</td>                  <td>no****</td>
         </tr>          </tr>
         <tr>          <tr>
                   <td>Phase5 CyberVisionPPC/BVisionPPC</td>
                   <td>p5pb</td>
                   <td>yes</td>
                   <td>yes</td>
                   <td>no</td>
           </tr>
           <tr>
                   <td>Phase5 CyberVision64/3D</td>
                   <td>cv3dpb*****</td>
                   <td>yes</td>
                   <td>yes</td>
                   <td>no</td>
           </tr>
           <tr>
                 <td>Matay Prometheus</td>                  <td>Matay Prometheus</td>
                 <td>mppb</td>                  <td>mppb</td>
                 <td>yes</td>                  <td>yes</td>
Line 43  This is the compatibility of current dev Line 57  This is the compatibility of current dev
   
 **** - Implemented but does not work (driver bug?).  **** - Implemented but does not work (driver bug?).
   
   ***** - No machine independent S3 ViRGE driver yet, please use machine dependent grfcv3d driver instead.
   
 ## Tested cards  ## Tested cards
   
 <table>  <table>
Line 70  This is the compatibility of current dev Line 86  This is the compatibility of current dev
                 <td>empb</td>                  <td>empb</td>
                 <td>yes</td>                  <td>yes</td>
         </tr>          </tr>
           <tr>
                   <td>ATI Radeon R200</td>
                   <td>radeonfb</td>
                   <td>p5pb</td>
                   <td>not yet, work in progress</td>
           </tr>
           <tr>
                   <td>TI TVP4020 Permedia 2</td>
                   <td>genfb</td>
                   <td>p5pb</td>
                   <td>yes**</td>
           </tr>
 </table>  </table>
   
 \* - If used with Mediator the card needs initializaion in AmigaOS. X11 is not supported yet.  \* - If used with Mediator or Prometheus the card needs initializaion in AmigaOS. X11 is not supported yet.
   
   ** - No X11 support yet.
   

Removed from v.1.2  
changed lines
  Added in v.1.4


CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb